import 'package:flutter/material.dart';

class AppDecoration {
  static const BoxDecoration blueGradient = BoxDecoration(
    image: DecorationImage(
      image: AssetImage('assets/images/gradient_dark_blue.png'),
      fit: BoxFit.cover,
    ),
  );

  /// Returns a BoxDecoration with the gradient image and specific border radius
  static BoxDecoration blueGradientRounded(double radius) {
    return BoxDecoration(
      image: const DecorationImage(
        image: AssetImage('assets/images/gradient_dark_blue.png'),
        fit: BoxFit.cover,
      ),
      borderRadius: BorderRadius.circular(radius),
    );
  }
}
